### Ordre d'installation

#### Mur Fond

##### Cablage AC+AV

##### Fixation supports pour matériel AV

#### Mur latéral avec porte
Endroit priviliégié pour passage des câbles électriques 

##### Sans porte


#### Plancher

* Déposé en dernier
* Maitenir la capacité de glisser les panneaux du plancher 


#### Déploiement électronique  

* Attach the screens on the electronic object with the clamp. 
* Connect the mini speaker to the Raspberry Pi behind the screen and insert the speaker inside the electronic object. 
* Turn it on and raise the volume to maximum.
* Connect the LED light to the Raspberry Pi
* Connect the Raspberry Pi to the Switch POE using the Ethernet cable provided.
* Connect the Switch POE to electricity and the internet.
* The video and the lights should turn on and play after ~40 seconds.



